{
	"102002011_0": "In the Distance. That Day, When the Star Became Music...",
	"102002011_1": "\"Bikky...\"",
	"102002011_2": "\"Of course it'd be Tachibana-san!\"",
	"102002011_3": "\"The savior!\"",
	"102002011_4": "\"You fused with Gungnir?!\"",
	"102002011_5": "\"Ahhhhh! And I was so close!\"",
	"102002011_6": "\"I was so, so close<speed=0.5>...</speed> It can't end like this!\"",
	"102002011_7": "\"Dr. Ver...\"",
	"102002011_8": "\"Huh?\"",
	"102002011_9": "\"A-Are you okay?\"",
	"102002011_10": "\"Hibiki-kun!\"",
	"102002011_11": "\"What's that Symphogear?!\"",
	"102002011_12": "\"Maria's Gungnir... It responded to my song!\"",
	"102002011_13": "\"What?!\"",
	"102002011_14": "\"I'm picking up gravitational field anomalies!\"",
	"102002011_15": "\"Frontier is continuing to ascend!\"",
	"102002011_16": "\"The doctor has joined his left arm to Frontier, allowing him to control it through sheer force of will.\"",
	"102002011_17": "\"Frontier's power source is Nephilim's heart. If we stop that, we stop the doctor's insane plan.\"",
	"102002011_18": "\"How're we supposed to do that?!\"",
	"102002011_19": "\"Master!\"",
	"102002011_20": "\"Let the rest of us go chase after Dr. Ver! As for you, Hibiki-kun—\"",
	"102002011_21": "\"I'll go and stop the heart of Nephilim!\"",
	"102002011_22": "\"Move out!\"",
	"102002011_23": "\"Okay!\"",
	"102002011_24": "\"Even without Solomon's Cane, I still have Frontier. Anyone who dares stand in my way will get a gravity blast!\"",
	"102002011_25": "\"Looks like I've got stray cats running around<speed=0.5>...</speed> How about a taste of Nephilim's power fused with Frontier?\"",
	"102002011_26": "\"Look, out there! What's that?!\"",
	"102002011_27": "\"My guess is that it's the Nephilim. It devoured Frontier and become one with it.\"",
	"102002011_28": "\"Analysis of the main section has detected a location with a massive energy spike!\"",
	"102002011_29": "\"That's got to be where Frontier's reactor is— Where you'll find its heart!\"",
	"102002011_30": "\"We'll go on ahead and secure Dr. Ver!\"",
	"102002011_31": "\"Hibiki-kun, rendezvous with Tsubasa and the others and handle things outside!\"",
	"102002011_32": "\"Yes, Master!\"",
	"102002011_33": "\"Please. I know it isn't my place to fight, but let me go in your stead. Please!\"",
	"102002011_34": "\"I made a promise to Shirabe-chan that I'd save you. So don't worry about me!\"",
	"102002011_35": "\"You just stay right here! I'll be back before you know it!\"",
	"102002011_36": "\"......\"",
	"102002011_37": "\"Tsubasa-san! Chris-chan!\"",
	"102002011_38": "\"Tachibana!\"",
	"102002011_39": "\"I'm here with you now, girls! So let's do this!\"",
	"102002011_40": "\"Yeah. Let's fight together.\"",
	"102002011_41": "\"Okay!\"",
	"102002011_42": "\"......\"",
	"102002011_43": "\"Way to go, Chris-chan! I just knew you'd be able to get Solomon's Cane back!\"",
	"102002011_44": "\"Ah, w-well, it was nothing!\"",
	"102002011_45": "\"Hehe.\"",
	"102002011_46": "\"Is that what I think it is? That one complete, autonomous relic?!\"",
	"102002011_47": "\"That's what Maria thinks, anyway!\"",
	"102002011_48": "\"Then let's get out there and kick its ass!\"",
	"102002011_49": "\"Tachibana! Yukine! Let's go! We have our spear, bow, and sword. We're the only ones who can wield them!\"",
	"102002011_50": "\"Right! First, we need to do something about that huge thing!\"",
	"102002011_51": "\"Gah! What is it NOW?!\""
}